Skip to main content
`Ctrl`+`K`

# EPSEVSLGetPolParameters

Gets the parameters used for building the polynomial in the EVSL solver.

## Synopsis

    #include "slepceps.h"
    PetscErrorCode EPSEVSLGetPolParameters(EPS eps,PetscInt *max_deg,PetscReal *thresh)

Not Collective

## Input Parameter

- eps - the linear eigensolver context

## Output Parameters

- max_deg - the maximum degree of the polynomial

- thresh - the threshold

## See Also

EPS: Eigenvalue Problem Solver, `EPSEVSL`, `EPSEVSLSetPolParameters()`

## Level

advanced

## Location

src/eps/impls/external/evsl/evsl.c

## Implementations

EPSEVSLGetPolParameters_EVSL() in src/eps/impls/external/evsl/evsl.c

Index of all EPS routines Table of Contents for all manual pages Index of all manual pages